import { request } from '../request';
// 响应接口
export interface DeleteRes {
  status: boolean;
  msg: string;
  data: Record<string, unknown>;
}

/**
 * 删除权限
 * @param {string} id
 * @returns
 */
export function deleter(id: number) {
  return request.delete(`/permission/delete?id=${id}`);
}
