import { adapter } from '@/utils';
// import { mockRequest } from '../request';
import { request } from '../request';
import { adapterOfFetchUserList } from './management.adapter';

/** 获取用户列表 */
export const fetchUserList = async () => {
  const data = await request.get<ApiUserManagement1.User[] | any>('/subject/selectAll');
  return adapter(adapterOfFetchUserList, data);
};
